@charset "utf-8";
/* CSS for softmax.co.kr ver2 html5 */
/* By Sung kyu,Kim (sunk21free@softmax.co.kr,sungkyu.kim21@gmail.com) 2012 07.06 */

/* ±¸Çü ºê¶ó¿ìÀú¸¦ À§ÇÑ reset - http://www.whatwg.org/specs/web-apps/current-work/multipage/rendering.html */
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0;padding:0}
img,fieldset{border:0}

fieldset,iframe{border:0 none}
ul,li{margin:0;padding:0;list-style:none}
li{display:list-item}
table{display:table;border-collapse:collapse}
caption{display:none}
colgroup{display:table-column-group}
col{display:table-column}
thead{display:table-header-group}
tbody{display:table-row-group}
tfoot{display:table-footer-group}
tr{display:table-row}
td{padding:0;border-spacing:0px 0px}
td,th{display:table-cell}
ruby{display:ruby}
rt{display:ruby-text}

/* set html5 elements to block */
footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption,address,article,aside,blockquote,body,center,dd,dir,div,dl,dt,figure,figcaption,footer,form,header,hgroup,hr,html,legend,listing,menu,nav,ol,p,plaintext,pre,
section,summary,ul,xmp{display:block}

h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#000;font-size:0}
h1 img{vertical-align:top}
/*
h1{font-size:2em}
h2{font-size:1.6em}
h3{font-size:1.4em}
h4{font-size:1.2em}
h5{font-size:1.1em}
h6{font-size:1em}
*/

/* reset webkit search input styles */
input[type=search]{-webkit-appearance:none;outline: none}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{display:none}

/* clearfix */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:inline-block}
.clearfix{display:block;zoom:1}
html[xmlns] .clearfix{display: block}
* html .clearfix{height:1%}

/* Custom class */
.clear{clear:both}
.hid{display:none}
.fl{float:left}
.fr{float:right}
.dv_block img{display:block}
.pr{position:relative}
.bn{background:none}
.hid01{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;z-index:-1}

body{font-family:'dotum','³ª´®°íµñweb',NanumGothic, '³ª´®°íµñ','Malgun Gothic', '¸¼Àº °íµñ'}

/* ¸ÞÀÎ ¸Þ´º */
.top_menu{position:relative;z-index:900;width:100%;height:93px;border-bottom:#cf1126 3px solid}
.top_menu p.mlg{position:absolute;top:26px;left:22px}
.top_menu ul.menu{position:absolute;top:33px;left:255px}
.top_menu ul.menu li{float:left;width:121px;}
.top_menu ul.menu li.l01 .img02{z-index:1;position:absolute;top:0;left:0;opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.top_menu ul.menu li.l02 .img02{z-index:1;position:absolute;top:0;left:121px;opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.top_menu ul.menu li.l03 .img02{z-index:1;position:absolute;top:0;left:242px;opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.top_menu ul.menu li.l04 .img02{z-index:1;position:absolute;top:0;left:363px;opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.top_menu ul.menu li.l05 .img02{z-index:1;position:absolute;top:0;left:484px;opacity:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}

/* È¸»ç¼Ò°³ */
.top_menu_sub01, .top_menu_sub02, .top_menu_sub03, .top_menu_sub04, .top_menu_sub05{visibility:hidden;position:absolute}
.top_menu_sub01{width:227px;height:162px;top:-15px;left:-29px;background:url(../../img/bg_menu_up01.png) top left no-repeat}
.top_menu_sub02{width:200px;height:114px;top:-15px;left:93px;background:url(../../img/bg_menu_up02.png) top left no-repeat}
.top_menu_sub03{width:172px;height:114px;top:-15px;left:214px;background:url(../../img/bg_menu_up03.png) top left no-repeat}
.top_menu_sub04{width:172px;height:114px;top:-15px;left:335px;background:url(../../img/bg_menu_up03.png) top left no-repeat}
.top_menu_sub05{width:169px;height:162px;top:-15px;left:452px;background:url(../../img/bg_menu_up05.png) top left no-repeat}

.top_menu_sub01 ul, .top_menu_sub02 ul, .top_menu_sub03 ul, .top_menu_sub04 ul, .top_menu_sub05 ul{position:absolute;top:70px;left:13px;width:191px}
.top_menu_sub01 ul li, .top_menu_sub02 ul li, .top_menu_sub03 ul li, .top_menu_sub04 ul li, .top_menu_sub05 ul li{height:25px}

.top_menu_sub01 a, .top_menu_sub02 a, .top_menu_sub03 a, .top_menu_sub04 a, .top_menu_sub05 a{display:inline-block;height:25px}
.top_menu_sub01 a{background:url(../../img/bg_m01.png) top left no-repeat}
.top_menu_sub02 a{background:url(../../img/bg_m02.png) top left no-repeat}
.top_menu_sub03 a{background:url(../../img/bg_m03.png) top left no-repeat}
.top_menu_sub04 a{background:url(../../img/bg_m04.png) top left no-repeat}
.top_menu_sub05 a{background:url(../../img/bg_m05.png) top left no-repeat}

.top_menu_sub01 ul li.m01, .top_menu_sub01 ul li.m03, .top_menu_sub01 ul li.m05, .top_menu_sub03 ul li.m01, .top_menu_sub04 ul li.m01{float:left;width:81px}
.top_menu_sub01 ul li.m02, .top_menu_sub01 ul li.m04, .top_menu_sub01 ul li.m06{float:left;width:110px}
.top_menu_sub02 ul li.m01{float:left;width:71px}
.top_menu_sub02 ul li.m02{float:left;width:120px}
.top_menu_sub03 ul li.m02, .top_menu_sub04 ul li.m02, .top_menu_sub05 ul li.m02, .top_menu_sub05 ul li.m04{float:left;width:65px}
.top_menu_sub05 ul li.m01, .top_menu_sub05 ul li.m03, .top_menu_sub05 ul li.m05{float:left;width:71px}


/* ¸Þ´º */
/* ----------È¸»ç°³¿ä---------- */
.top_menu_sub01 ul li.m01 a{width:81px;height:25px}
.top_menu_sub01 li.m01 a:hover, .top_menu_sub01 li.m01 a:focus, .top_menu_sub01 li.m01 a:active, .top_menu_sub01 li.m01 a.on{background-position:0 -75px}

/* CEOÀÎ»ç¸» */
.top_menu_sub01 li.m02 a{width:110px;background-position:-81px 0}
.top_menu_sub01 li.m02 a:hover, .top_menu_sub01 li.m02 a:focus, .top_menu_sub01 li.m02 a:active, .top_menu_sub01 li.m02 a.on{background-position:-81px -75px}

/* ºñÀü */
.top_menu_sub01 li.m03 a{width:81px;background-position:0 -25px}
.top_menu_sub01 li.m03 a:hover, .top_menu_sub01 li.m03 a:focus, .top_menu_sub01 li.m03 a:active, .top_menu_sub01 li.m03 a.on{background-position:0 -100px}

/* ¼ÒÇÁÆ®¸Æ½º ¹ßÀÚÃë */
.top_menu_sub01 li.m04 a{width:110px;background-position:-81px -25px}
.top_menu_sub01 li.m04 a:hover, .top_menu_sub01 li.m04 a:focus, .top_menu_sub01 li.m04 a:active, .top_menu_sub01 li.m04 a.on{background-position:-81px -100px}

/* °æ¿µÃ¶ÇÐ */
.top_menu_sub01 li.m05 a{width:81px;background-position:0 -50px}
.top_menu_sub01 li.m05 a:hover, .top_menu_sub01 li.m05 a:focus, .top_menu_sub01 li.m05 a:active, .top_menu_sub01 li.m05 a.on{background-position:0 -125px}

/* Ã£¾Æ¿À½Ã´Â±æ */
.top_menu_sub01 li.m06 a{width:110px;background-position:-81px -50px}
.top_menu_sub01 li.m06 a:hover, .top_menu_sub01 li.m06 a:focus, .top_menu_sub01 li.m06 a:active, .top_menu_sub01 li.m06 a.on{background-position:-81px -125px}

/* ---------- °ÔÀÓ¼Ò°³ ---------- */
.top_menu_sub02 ul li.m01 a{width:71px;height:25px}
.top_menu_sub02 li.m01 a:hover, .top_menu_sub02 li.m01 a:focus, .top_menu_sub02 li.m01 a:active, .top_menu_sub02 li.m01 a.on{background-position:0 -25px}

/* ÇØ¿ÜÁøÃâÇöÈ² */
.top_menu_sub02 li.m02 a{width:110px;background-position:-72px 0}
.top_menu_sub02 li.m02 a:hover, .top_menu_sub02 li.m02 a:focus, .top_menu_sub02 li.m02 a:active, .top_menu_sub02 li.m02 a.on{background-position:-72px -25px}

/* ---------- ÁÖ½ÄÁ¤º¸ ---------- */
.top_menu_sub03 ul li.m01 a{width:81px;height:25px}
.top_menu_sub03 li.m01 a:hover, .top_menu_sub03 li.m01 a:focus, .top_menu_sub03 li.m01 a:active, .top_menu_sub03 li.m01 a.on{background-position:0 -25px}

/* IRÀÚ·á½Ç */
.top_menu_sub03 li.m02 a{width:65px;background-position:-81px 0}
.top_menu_sub03 li.m02 a:hover, .top_menu_sub03 li.m02 a:focus, .top_menu_sub03 li.m02 a:active, .top_menu_sub03 li.m02 a.on{background-position:-81px -25px}

/* ---------- È¸»ç¼Ò½Ä ---------- */
.top_menu_sub04 ul li.m01 a{width:81px;height:25px}
.top_menu_sub04 li.m01 a:hover, .top_menu_sub04 li.m01 a:focus, .top_menu_sub04 li.m01 a:active, .top_menu_sub04 li.m01 a.on{background-position:0 -25px}

/* º¸µµÀÚ·á */
.top_menu_sub04 li.m02 a{width:65px;background-position:-81px 0}
.top_menu_sub04 li.m02 a:hover, .top_menu_sub04 li.m02 a:focus, .top_menu_sub04 li.m02 a:active, .top_menu_sub04 li.m02 a.on{background-position:-81px -25px}

/* ---------- Ã¤¿ë°ø°í ---------- */
.top_menu_sub05 ul li.m01 a{width:71px;height:25px}
.top_menu_sub05 li.m01 a:hover, .top_menu_sub05 li.m01 a:focus, .top_menu_sub05 li.m01 a:active, .top_menu_sub05 li.m01 a.on{background-position:0 -75px}

/* ¿¬ºÀÁ¦µµ */
.top_menu_sub05 li.m02 a{width:65px;background-position:-71px 0}
.top_menu_sub05 li.m02 a:hover, .top_menu_sub05 li.m02 a:focus, .top_menu_sub05 li.m02 a:active, .top_menu_sub05 li.m02 a.on{background-position:-71px -75px}

/* Ã¤¿ëÀýÂ÷ */
.top_menu_sub05 li.m03 a{width:71px;background-position:0 -25px}
.top_menu_sub05 li.m03 a:hover, .top_menu_sub05 li.m03 a:focus, .top_menu_sub05 li.m03 a:active, .top_menu_sub05 li.m03 a.on{background-position:0 -100px}

/* º¹ÁöÁ¦µµ */
.top_menu_sub05 li.m04 a{width:65px;background-position:-71px -25px}
.top_menu_sub05 li.m04 a:hover, .top_menu_sub05 li.m04 a:focus, .top_menu_sub05 li.m04 a:active, .top_menu_sub05 li.m04 a.on{background-position:-71px -100px}

/* ÀÎÀç»ó */
.top_menu_sub05 li.m05 a{width:71px;background-position:0 -50px}
.top_menu_sub05 li.m05 a:hover, .top_menu_sub05 li.m05 a:focus, .top_menu_sub05 li.m05 a:active, .top_menu_sub05 li.m05 a.on{background-position:0 -125px}

.top_menu .side_link{position:absolute;top:41px;left:930px}
.top_menu .side_link li{float:left}
.top_menu .side_link li.l01{width:82px}

/* °øÅëÇªÅÍ */
.ft{position:relative;width:100%;min-width:838px;height:30px;padding:16px 0 30px 0;border-top:#e6e6e6 1px solid;border-bottom:#e6e6e6 1px solid}
.ft img.ft_img{margin:0 0 0 34px}
.ft a{display:inline-block}
.ft a.im01{position:absolute;top:25px;left:677px}
.ft a.im02{position:absolute;top:27px;left:773px}
.ft a.im03{position:absolute;top:22px;left:870px}
